-- MySQL dump 10.13  Distrib 8.0.25, for macos11 (x86_64)
--
-- Host: localhost    Database: wcc_group
-- ------------------------------------------------------
-- Server version	8.0.25

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `postcodelatlng`
--

DROP TABLE IF EXISTS `postcodelatlng`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `postcodelatlng` (
  `id` int NOT NULL,
  `postcode` varchar(45) NOT NULL,
  `latitude` varchar(100) DEFAULT NULL,
  `longitude` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_UNIQUE` (`id`),
  UNIQUE KEY `postcode_UNIQUE` (`postcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `postcodelatlng`
--

LOCK TABLES `postcodelatlng` WRITE;
/*!40000 ALTER TABLE `postcodelatlng` DISABLE KEYS */;
INSERT INTO `postcodelatlng` VALUES (1,'AB10 1XG','57.144165','-2.114848'),(2,'AB10 6RN','57.137880','-2.121487'),(3,'AB10 7JB','57.124274','-2.127190'),(4,'AB11 5QN','57.142701','-2.093295'),(5,'AB11 6UL','57.137547','-2.112233'),(6,'AB11 8RQ','57.135978','-2.072115'),(7,'AB12 3FJ','57.098003','-2.077438'),(8,'AB12 4NA','57.064273','-2.130018'),(9,'AB12 5GL','57.081938','-2.246567'),(10,'AB12 9SP','57.148707','-2.097806'),(11,'AB14 0TQ','57.101557','-2.268486'),(12,'AB15 5HB','57.147428','-2.147266'),(13,'AB15 6NA','57.151797','-2.185398'),(14,'AB15 8UF','57.154006','-2.224402'),(15,'AB15 9SE','57.118648','-2.174251'),(16,'AB16 5ST','57.163466','-2.159333'),(17,'AB16 6SZ','57.158751','-2.165215'),(18,'AB16 7NX','57.168438','-2.161636'),(19,'AB21 0AL','57.263420','-2.158605'),(20,'AB21 0TF','57.221883','-2.273318'),(21,'AB21 7LD','57.212136','-2.185602'),(22,'AB21 7LE','57.211763','-2.182487'),(23,'AB21 7LF','57.203430','-2.173906'),(24,'AB21 7LG','57.210955','-2.181887'),(25,'AB21 7LH','57.210265','-2.180907'),(26,'AB21 7LJ','57.210353','-2.181967'),(27,'AB21 7LL','57.212460','-2.184957'),(28,'AB21 7LN','57.210324','-2.183374'),(29,'AB21 7LP','57.209903','-2.182892'),(30,'AB21 7LQ','57.209272','-2.183832'),(31,'AB21 7LR','57.208904','-2.184046'),(32,'AB21 7LS','57.208804','-2.184890'),(33,'AB21 7LT','57.209069','-2.181779'),(34,'AB21 7LU','57.208889','-2.182159'),(35,'AB21 7LW','57.204774','-2.176262'),(36,'AB21 7LX','57.210086','-2.180592'),(37,'AB21 7LY','57.210186','-2.179284'),(38,'AB21 7LZ','57.209432','-2.179297'),(39,'AB21 7NA','57.209443','-2.177824'),(40,'AB21 7NB','57.208861','-2.176696'),(41,'AB21 7ND','57.208698','-2.177274'),(42,'AB21 7NE','57.209059','-2.176051'),(43,'AB21 7NF','57.205727','-2.175952'),(44,'AB21 7NG','57.204372','-2.176128'),(45,'AB21 7NH','57.207561','-2.174256'),(46,'AB21 7NJ','57.208520','-2.175949'),(47,'AB21 7NP','57.207444','-2.175050'),(48,'AB21 7NQ','57.206723','-2.176338'),(49,'AB21 7NR','57.207387','-2.176639'),(50,'AB21 7NS','57.207737','-2.177419'),(51,'AB21 7NX','57.234409','-2.187884'),(52,'AB21 7NY','57.227939','-2.170957'),(53,'AB21 7PB','57.196572','-2.182743'),(54,'AB21 7PE','57.243972','-2.165530'),(55,'AB21 7PH','57.250039','-2.162508'),(56,'AB21 7PP','57.260503','-2.176926'),(57,'AB21 7PQ','57.253354','-2.182030'),(58,'AB21 7PR','57.256957','-2.181220'),(59,'AB21 7PS','57.250682','-2.191281'),(60,'AB21 7PU','57.251250','-2.172727'),(61,'AB21 7PW','57.255819','-2.172876'),(62,'AB21 7PY','57.255598','-2.195251'),(63,'AB21 7PZ','57.260692','-2.200401'),(64,'AB21 7QQ','57.199812','-2.190885'),(65,'AB21 7UU','57.239419','-2.190245'),(66,'AB21 7XA','57.225777','-2.161656'),(67,'AB21 7XB','57.237192','-2.164406'),(68,'AB21 7YS','57.199812','-2.190885'),(69,'AB21 9AB','57.189905','-2.170814'),(70,'AB21 9AD','57.177536','-2.170923'),(71,'AB21 9AE','57.178523','-2.171655'),(72,'AB21 9AG','57.177808','-2.168327'),(73,'AB21 9AH','57.179339','-2.172452'),(74,'AB21 9AJ','57.178854','-2.172781'),(75,'AB21 9AL','57.179535','-2.173777'),(76,'AB21 9AN','57.178303','-2.174978'),(77,'AB21 9AP','57.177288','-2.174610'),(78,'AB21 9AR','57.178494','-2.173160'),(79,'AB21 9AS','57.176426','-2.174920'),(80,'AB21 9AT','57.177868','-2.177887'),(81,'AB21 9AU','57.178278','-2.180056'),(82,'AB21 9AX','57.179997','-2.183654'),(83,'AB21 9AY','57.179018','-2.183533'),(84,'AB21 9BB','57.180133','-2.184917'),(85,'AB21 9BD','57.179276','-2.185387'),(86,'AB21 9BE','57.178424','-2.184374'),(87,'AB21 9BG','57.175478','-2.157681'),(88,'AB21 9BH','57.176663','-2.178659'),(89,'AB21 9BJ','57.176306','-2.177036'),(90,'AB21 9BL','57.175341','-2.179843'),(91,'AB21 9BN','57.175918','-2.178357'),(92,'AB21 9BP','57.176330','-2.179087'),(93,'AB21 9BQ','57.176003','-2.181418'),(94,'AB21 9BR','57.175410','-2.181580'),(95,'AB21 9BS','57.174854','-2.180684'),(96,'AB21 9BT','57.174601','-2.181923'),(97,'AB21 9BU','57.173728','-2.183027'),(98,'AB21 9BX','57.174924','-2.181909'),(99,'AB21 9BY','57.174939','-2.183992'),(100,'AB21 9DA','57.173847','-2.181539'),(101,'AB21 9DB','57.173577','-2.182051'),(102,'AB21 9DD','57.174643','-2.183578'),(103,'AB21 9DE','57.174183','-2.185262'),(104,'AB21 9DF','57.174468','-2.186669'),(105,'AB21 9DG','57.176556','-2.182264'),(106,'AB21 9DH','57.174673','-2.188142'),(107,'AB21 9DJ','57.175198','-2.185449'),(108,'AB21 9DL','57.175407','-2.183862'),(109,'AB21 9DN','57.175794','-2.183170'),(110,'AB21 9DP','57.176363','-2.180692'),(111,'AB21 9DQ','57.177093','-2.179141'),(112,'AB21 9DR','57.177051','-2.177536'),(113,'AB21 9DT','57.177546','-2.169765'),(114,'AB21 9DU','57.178677','-2.170710'),(115,'AB21 9DX','57.181052','-2.174859'),(116,'AB21 9DY','57.182179','-2.177875'),(117,'AB21 9EA','57.182208','-2.176883'),(118,'AB21 9EB','57.183094','-2.179087'),(119,'AB21 9ED','57.183587','-2.179734'),(120,'AB21 9EE','57.183919','-2.180034'),(121,'AB21 9EF','57.182469','-2.176156'),(122,'AB21 9EG','57.181542','-2.176531'),(123,'AB21 9EH','57.183580','-2.178676'),(124,'AB21 9EJ','57.183105','-2.177830'),(125,'AB21 9EL','57.183441','-2.181421'),(126,'AB21 9EN','57.184346','-2.182848'),(127,'AB21 9EP','57.184577','-2.184983'),(128,'AB21 9EQ','57.184075','-2.184121'),(129,'AB21 9ER','57.182430','-2.184526'),(130,'AB21 9ET','57.181302','-2.181626'),(131,'AB21 9EU','57.181733','-2.182074'),(132,'AB21 9EW','57.183591','-2.183556'),(133,'AB21 9EX','57.180733','-2.184071'),(134,'AB21 9EY','57.180984','-2.184717'),(135,'AB21 9HA','57.181339','-2.187415'),(136,'AB21 9HB','57.179982','-2.182016'),(137,'AB21 9HE','57.179765','-2.169924'),(138,'AB21 9HH','57.179485','-2.170369'),(139,'AB21 9HJ','57.186657','-2.181321'),(140,'AB21 9HN','57.188033','-2.180269'),(141,'AB21 9HQ','57.183863','-2.181175'),(142,'AB21 9HR','57.184196','-2.180763'),(143,'AB21 9HS','57.186710','-2.182281'),(144,'AB21 9HT','57.185660','-2.181432'),(145,'AB21 9HU','57.188606','-2.181248'),(146,'AB21 9HW','57.188222','-2.179674'),(147,'AB21 9HX','57.188056','-2.176530'),(148,'AB21 9HY','57.189633','-2.179830'),(149,'AB21 9HZ','57.187018','-2.180463'),(150,'AB21 9JB','57.189964','-2.180576'),(151,'AB21 9JD','57.190324','-2.179568'),(152,'AB21 9JE','57.190680','-2.182168'),(153,'AB21 9JH','57.190894','-2.183195'),(154,'AB21 9JJ','57.191223','-2.186158'),(155,'AB21 9JL','57.190926','-2.186322'),(156,'AB21 9JP','57.190004','-2.183986'),(157,'AB21 9JQ','57.189970','-2.182479'),(158,'AB21 9JR','57.189690','-2.184744'),(159,'AB21 9JS','57.191859','-2.180801'),(160,'AB21 9JT','57.190966','-2.177007'),(161,'AB21 9JU','57.192094','-2.179610'),(162,'AB21 9JX','57.193852','-2.181307'),(163,'AB21 9JY','57.191365','-2.180964'),(164,'AB21 9LA','57.190951','-2.175038'),(165,'AB21 9LB','57.177485','-2.168871'),(166,'AB21 9LD','57.177045','-2.168687'),(167,'AB21 9LE','57.177553','-2.171501'),(168,'AB21 9LF','57.173181','-2.156035'),(169,'AB21 9LG','57.174979','-2.168347'),(170,'AB21 9LJ','57.176799','-2.171084'),(171,'AB21 9LL','57.177239','-2.171434'),(172,'AB21 9LN','57.177901','-2.173240'),(173,'AB21 9LP','57.176472','-2.167047'),(174,'AB21 9LQ','57.177093','-2.166289'),(175,'AB21 9LR','57.176834','-2.164932'),(176,'AB21 9LS','57.176449','-2.164053'),(177,'AB21 9LT','57.175298','-2.164975'),(178,'AB21 9LU','57.176151','-2.164863'),(179,'AB21 9LW','57.174985','-2.164080'),(180,'AB21 9LX','57.175291','-2.163056'),(181,'AB21 9LZ','57.179207','-2.177199'),(182,'AB21 9NA','57.175571','-2.162644'),(183,'AB21 9NB','57.173947','-2.160685'),(184,'AB21 9ND','57.173675','-2.155971'),(185,'AB21 9NL','57.173624','-2.153308'),(186,'AB21 9NN','57.173438','-2.150925'),(187,'AB21 9NP','57.176529','-2.157653'),(188,'AB21 9NS','57.175682','-2.153068'),(189,'AB21 9NT','57.178448','-2.160026'),(190,'AB21 9NU','57.179164','-2.169243'),(191,'AB21 9NX','57.178122','-2.162324'),(192,'AB21 9NY','57.176122','-2.159950'),(193,'AB21 9PA','57.179329','-2.166928'),(194,'AB21 9PB','57.178482','-2.168644'),(195,'AB21 9PD','57.175053','-2.173474'),(196,'AB21 0TG','57.191695','-2.287688'),(197,'AB21 0TH','57.194003','-2.279979'),(198,'AB21 0TJ','57.201902','-2.278665'),(199,'AB21 0TL','57.197769','-2.278898'),(200,'AB21 0TN','57.187418','-2.276140'),(201,'AB21 0TP','57.186995','-2.288644'),(202,'AB21 0TQ','57.182373','-2.294582'),(203,'AB21 0TR','57.178136','-2.300716'),(204,'AB21 0TS','57.184608','-2.303068'),(205,'AB21 0TT','57.190900','-2.257899'),(206,'AB21 0TU','57.196678','-2.242318'),(207,'AB21 0TW','57.207544','-2.286322'),(208,'AB21 0TX','57.197915','-2.265760'),(209,'AB21 0TY','57.199615','-2.264812'),(210,'AB21 0TZ','57.189460','-2.274964'),(211,'AB21 0UA','57.263784','-2.187685'),(212,'AB21 0UB','57.215490','-2.195006'),(213,'AB21 0UD','57.273075','-2.185527'),(214,'AB21 0UE','57.263271','-2.155969'),(215,'AB21 0UF','57.267002','-2.173642'),(216,'AB21 0UG','57.243947','-2.184154'),(217,'AB21 0UL','57.271847','-2.170829'),(218,'AB21 0UN','57.284776','-2.155131'),(219,'AB21 0UP','57.284128','-2.169924'),(220,'AB21 0UQ','57.266230','-2.179441'),(221,'AB21 0UR','57.261788','-2.182536'),(222,'AB21 0US','57.250403','-2.178850'),(223,'AB21 0UT','57.237880','-2.179684'),(224,'AB21 0UU','57.263199','-2.188146'),(225,'AB21 0UW','57.263080','-2.183520'),(226,'AB21 0UX','57.310189','-2.258685'),(227,'AB21 0UY','57.264163','-2.186626'),(228,'AB21 0UZ','57.263237','-2.187168'),(229,'AB21 0WA','57.206190','-2.289142'),(230,'AB21 0WB','57.264962','-2.187045'),(231,'AB21 0WF','57.264052','-2.182315'),(232,'AB21 0WG','57.265639','-2.184677'),(233,'AB21 0WH','57.202854','-2.286732'),(234,'AB21 0WJ','57.267045','-2.193322'),(235,'AB21 0WL','57.266066','-2.193085'),(236,'AB21 0WN','57.266370','-2.194048'),(237,'AB21 0WP','57.266651','-2.192624'),(238,'AB21 0WQ','57.267774','-2.192497'),(239,'AB21 0WW','57.266948','-2.186640'),(240,'AB21 0WZ','57.270407','-2.191781'),(241,'AB21 0XA','57.203444','-2.284122'),(242,'AB21 0XB','57.204089','-2.284855'),(243,'AB21 0XD','57.203400','-2.287862'),(244,'AB21 0XF','57.262630','-2.184529'),(245,'AB21 0XG','57.263501','-2.184816'),(246,'AB21 0XN','57.202366','-2.283600'),(247,'AB21 0XP','57.201676','-2.283546'),(248,'AB21 0XQ','57.207497','-2.287414'),(249,'AB21 0XR','57.208037','-2.286971'),(250,'AB21 0XS','57.207597','-2.286653'),(251,'AB21 0XT','57.207136','-2.288057'),(252,'AB21 0XU','57.206910','-2.288833'),(253,'AB21 0XW','57.205923','-2.288163'),(254,'AB21 0XX','57.205224','-2.287446'),(255,'AB21 0XY','57.237483','-2.262400'),(256,'AB21 0XZ','57.263297','-2.182693'),(257,'AB21 0YA','57.237670','-2.267471'),(258,'AB21 0YB','57.236894','-2.264897'),(259,'AB21 0YD','57.240101','-2.277313'),(260,'AB21 0YE','57.235830','-2.266828'),(261,'AB21 0YF','57.237262','-2.264751'),(262,'AB21 0YG','57.237682','-2.265814'),(263,'AB21 0YL','57.238205','-2.285599'),(264,'AB21 0YN','57.202325','-2.286612'),(265,'AB21 0YP','57.202391','-2.285057'),(266,'AB21 0YQ','57.248493','-2.263539'),(267,'AB21 0YR','57.254368','-2.267028'),(268,'AB21 0YS','57.258119','-2.282123'),(269,'AB21 0YT','57.263662','-2.273710'),(270,'AB21 0YX','57.274657','-2.277672'),(271,'AB21 0ZR','57.205117','-2.294778'),(272,'AB21 0ZS','57.204815','-2.293152'),(273,'AB21 0ZT','57.204252','-2.292073'),(274,'AB21 7AA','57.209580','-2.188584'),(275,'AB21 7AB','57.211530','-2.187684'),(276,'AB21 7AD','57.209680','-2.187609'),(277,'AB21 7AE','57.211316','-2.186806'),(278,'AB21 7AF','57.212604','-2.190223'),(279,'AB21 7AG','57.212004','-2.189442'),(280,'AB21 7AH','57.215315','-2.185419'),(281,'AB21 7AJ','57.219711','-2.183520'),(282,'AB21 7AL','57.220166','-2.173190'),(283,'AB21 7AN','57.208425','-2.166414'),(284,'AB21 7AP','57.206796','-2.154886'),(285,'AB21 7AQ','57.215782','-2.144724'),(286,'AB21 7AR','57.207351','-2.133451'),(287,'AB21 7AS','57.232143','-2.142486'),(288,'AB21 7AT','57.222581','-2.153809'),(289,'AB21 7AU','57.205034','-2.188942'),(290,'AB21 7AX','57.205005','-2.189803'),(291,'AB21 7AY','57.205139','-2.190747'),(292,'AB21 7AZ','57.199856','-2.185474'),(293,'AB21 7BA','57.205965','-2.190667'),(294,'AB21 7BB','57.206243','-2.185622'),(295,'AB21 7BD','57.205856','-2.185752'),(296,'AB21 7BE','57.206831','-2.188836'),(297,'AB21 7BG','57.206748','-2.190309'),(298,'AB21 7BH','57.206554','-2.187858'),(299,'AB21 7BJ','57.206784','-2.189779'),(300,'AB21 7BL','57.207435','-2.187217'),(301,'AB21 7BN','57.206781','-2.186137'),(302,'AB21 7BP','57.207500','-2.185760'),(303,'AB21 7BQ','57.207857','-2.186987'),(304,'AB21 7BR','57.208666','-2.187024'),(305,'AB21 7BS','57.208185','-2.183959'),(306,'AB21 7BT','57.207916','-2.184024'),(307,'AB21 7BU','57.207655','-2.184023'),(308,'AB21 7BW','57.211715','-2.190433'),(309,'AB21 7BX','57.207289','-2.182813'),(310,'AB21 7BY','57.206855','-2.184317'),(311,'AB21 7DA','57.209629','-2.186003'),(312,'AB21 7DB','57.210619','-2.184617'),(313,'AB21 7DD','57.211606','-2.185102'),(314,'AB21 7DE','57.211309','-2.185465'),(315,'AB21 7DG','57.209394','-2.180340'),(316,'AB21 7DH','57.210769','-2.186422'),(317,'AB21 7DJ','57.210095','-2.186568'),(318,'AB21 7DL','57.208591','-2.189043'),(319,'AB21 7DN','57.208161','-2.188280'),(320,'AB21 7DQ','57.206324','-2.190886'),(321,'AB21 7DR','57.204417','-2.192697'),(322,'AB21 7DS','57.204020','-2.194019'),(323,'AB21 7DT','57.202720','-2.192257'),(324,'AB21 7DU','57.200493','-2.203434'),(325,'AB21 7DW','57.200900','-2.190047'),(326,'AB21 7DX','57.202680','-2.188980'),(327,'AB21 7DY','57.202412','-2.188284'),(328,'AB21 7DZ','57.196057','-2.178984'),(329,'AB21 7EA','57.197985','-2.176434'),(330,'AB21 7EB','57.202377','-2.187390'),(331,'AB21 7ED','57.202778','-2.189742'),(332,'AB21 7EE','57.203588','-2.188505'),(333,'AB21 7EG','57.205133','-2.194422'),(334,'AB21 7EH','57.203922','-2.187894'),(335,'AB21 7EJ','57.203954','-2.190493'),(336,'AB21 7EL','57.204416','-2.187963'),(337,'AB21 7EN','57.203716','-2.186933'),(338,'AB21 7EP','57.205359','-2.187603'),(339,'AB21 7EQ','57.212316','-2.190768'),(340,'AB21 7ER','57.211069','-2.189884'),(341,'AB21 7ES','57.209839','-2.189282'),(342,'AB21 7ET','57.210369','-2.189367'),(343,'AB21 7EW','57.205209','-2.186196'),(344,'AB21 7EX','57.212364','-2.188848'),(345,'AB21 7EY','57.213773','-2.189798'),(346,'AB21 7EZ','57.197995','-2.186391'),(347,'AB21 7FA','57.204348','-2.185115'),(348,'AB21 7FB','57.205056','-2.185914'),(349,'AB21 7FD','57.205159','-2.183531'),(350,'AB21 7FE','57.203755','-2.185311'),(351,'AB21 7FF','57.203136','-2.184596'),(352,'AB21 7FG','57.202643','-2.184197'),(353,'AB21 7FH','57.203678','-2.182414'),(354,'AB21 7FJ','57.203465','-2.180890'),(355,'AB21 7FL','57.200303','-2.186667'),(356,'AB21 7FN','57.201148','-2.186341'),(357,'AB21 7FP','57.201013','-2.180465'),(358,'AB21 7FQ','57.201421','-2.184141'),(359,'AB21 7FR','57.201909','-2.182157'),(360,'AB21 7FS','57.202111','-2.179278'),(361,'AB21 7FT','57.202947','-2.178488'),(362,'AB21 7FU','57.203004','-2.176734'),(363,'AB21 7FW','57.202178','-2.175786'),(364,'AB21 7FX','57.202311','-2.183566'),(365,'AB21 7FY','57.201289','-2.181889'),(366,'AB21 7FZ','57.202601','-2.175308'),(367,'AB21 7GA','57.196944','-2.186171'),(368,'AB21 7GB','57.195444','-2.186080'),(369,'AB21 7GD','57.197570','-2.188573'),(370,'AB21 7GF','57.192815','-2.184247'),(371,'AB21 7GH','57.213452','-2.187892'),(372,'AB21 7GJ','57.212500','-2.188302'),(373,'AB21 7GL','57.205911','-2.191231'),(374,'AB21 7GN','57.196187','-2.182063'),(375,'AB21 7GQ','57.198724','-2.191806'),(376,'AB21 7HF','57.211052','-2.183179'),(377,'AB21 7HG','57.198686','-2.180387'),(378,'AB21 7JJ','57.208688','-2.178301'),(379,'AB21 7JL','57.208982','-2.179941'),(380,'AB21 7JN','57.207428','-2.179387'),(381,'AB21 7JP','57.207659','-2.181341'),(382,'AB21 7JQ','57.207425','-2.181589'),(383,'AB21 7JR','57.207147','-2.181703'),(384,'AB21 7JS','57.206913','-2.181801'),(385,'AB21 7JT','57.206643','-2.181899'),(386,'AB21 7JU','57.207768','-2.180332'),(387,'AB21 7JW','57.208244','-2.180897'),(388,'AB21 7JX','57.208200','-2.180351'),(389,'AB21 7JY','57.208005','-2.178297'),(390,'AB21 7JZ','57.208597','-2.179012'),(391,'AB21 7LA','57.210993','-2.180580'),(392,'AB21 7LB','57.210152','-2.178440'),(393,'AB21 9PE','57.178185','-2.169222'),(394,'BB1 3HJ','53.753330','-2.450445'),(395,'BB1 3HL','53.750024','-2.456991'),(396,'BB1 3HN','53.751710','-2.453370'),(397,'BB1 3HP','53.756595','-2.450040'),(398,'BB1 3HQ','53.749780','-2.459824'),(399,'BB1 3HR','53.753951','-2.445402'),(400,'BB1 3HT','53.758904','-2.447957'),(401,'BB1 3HU','53.755014','-2.450554'),(402,'BB1 3HW','53.752421','-2.448419'),(403,'BB1 3HY','53.751346','-2.445178'),(404,'BB1 3JA','53.752353','-2.444930'),(405,'BB1 3JB','53.751613','-2.445801'),(406,'BB1 3JD','53.749095','-2.443835'),(407,'BB1 3JL','53.749598','-2.455607'),(408,'BB1 3JP','53.748609','-2.453261'),(409,'BB1 3JR','53.748788','-2.451216'),(410,'BB1 3JS','53.748980','-2.452810'),(411,'BB1 3JT','53.750049','-2.452958'),(412,'BB1 3JU','53.750226','-2.451261'),(413,'BB1 3JW','53.749100','-2.454585'),(414,'BB1 3JX','53.750945','-2.451345'),(415,'BB1 3JY','53.749134','-2.450006'),(416,'BB1 3JZ','53.749808','-2.447541'),(417,'BB1 3LA','53.748216','-2.447919'),(418,'BB1 3LB','53.749107','-2.447549'),(419,'BB1 3LD','53.751250','-2.446677'),(420,'BB1 3LE','53.752096','-2.448612'),(421,'BB1 3LF','53.751568','-2.448227'),(422,'BB1 3LG','53.751476','-2.450926'),(423,'BB1 3LH','53.749390','-2.448902'),(424,'BB1 3LJ','53.748101','-2.449768'),(425,'BB1 3LL','53.749180','-2.452099'),(426,'BB1 3LN','53.749872','-2.452258'),(427,'BB1 3LP','53.746317','-2.438967'),(428,'BB1 3LQ','53.750638','-2.449264'),(429,'BB1 3LR','53.746913','-2.438049'),(430,'BB1 3LS','53.749816','-2.433120'),(431,'BB1 3LU','53.749041','-2.433885'),(432,'BB1 3LW','53.745977','-2.438539'),(433,'BB1 3LX','53.747821','-2.435617'),(434,'BB1 3LY','53.748855','-2.433186'),(435,'BB1 3LZ','53.748595','-2.432926'),(436,'BB1 3NA','53.747859','-2.435026'),(437,'BB1 3NB','53.747920','-2.433252'),(438,'BB1 3ND','53.747578','-2.433249'),(439,'BB1 3NG','53.746985','-2.433152'),(440,'BB1 3NH','53.747555','-2.437161'),(441,'BB1 3NJ','53.748535','-2.436913'),(442,'BB1 3NN','53.748310','-2.441991'),(443,'BB1 3NP','53.749945','-2.442296'),(444,'BB1 3NQ','53.748092','-2.437500'),(445,'BB1 3NR','53.750085','-2.443434'),(446,'BB1 3NS','53.749027','-2.442559'),(447,'BB1 3NT','53.759572','-2.449162'),(448,'BB1 3NU','53.762635','-2.450150'),(449,'BB1 3NW','53.749320','-2.441031'),(450,'BB1 3NY','53.747918','-2.441016'),(451,'BB1 4AA','53.770548','-2.460962'),(452,'BB1 4AB','53.774784','-2.448308'),(453,'BB1 4AD','53.781208','-2.446464'),(454,'BB1 4AE','53.787630','-2.452391'),(455,'BB1 4AF','53.785056','-2.464976'),(456,'BB1 4AG','53.782237','-2.464444'),(457,'BB1 4AH','53.778437','-2.427390'),(458,'BB1 4AJ','53.777203','-2.418015'),(459,'BB1 4AL','53.773361','-2.424426'),(460,'BB1 4AN','53.775899','-2.408018'),(461,'BB1 4AP','53.772233','-2.438282'),(462,'BB1 4AQ','53.776367','-2.462118'),(463,'BB1 4AR','53.760987','-2.426121'),(464,'BB1 4AS','53.756252','-2.425755'),(465,'BB1 4AT','53.766156','-2.443543'),(466,'BB1 4AU','53.757919','-2.441894'),(467,'BB1 4AW','53.763011','-2.423168'),(468,'BB1 4BH','53.764578','-2.427128'),(469,'BB1 4BJ','53.765531','-2.427108'),(470,'BB1 4BL','53.765474','-2.425393'),(471,'BB1 4BN','53.765614','-2.426562'),(472,'BB1 4BP','53.766352','-2.426373'),(473,'BB1 4BQ','53.765161','-2.427876'),(474,'BB1 4BS','53.766520','-2.422096'),(475,'BB1 4BW','53.765959','-2.425640'),(476,'BB1 4BX','53.766955','-2.423602'),(477,'BB1 4BY','53.766647','-2.424297'),(478,'BB1 4BZ','53.767333','-2.420709'),(479,'BB1 4DA','53.768005','-2.421383'),(480,'BB1 4DB','53.767659','-2.422745'),(481,'BB1 4DD','53.767969','-2.418879'),(482,'BB1 4DG','53.768176','-2.418881'),(483,'BB1 4DH','53.769272','-2.418862'),(484,'BB1 4DJ','53.769651','-2.418577'),(485,'BB1 4DL','53.769001','-2.416735'),(486,'BB1 4DR','53.769154','-2.419331'),(487,'BB1 4DS','53.769297','-2.419545'),(488,'BB1 4DT','53.769967','-2.420614'),(489,'BB1 4DU','53.769880','-2.417229'),(490,'BB1 4DW','53.769208','-2.416798'),(491,'BB1 4DX','53.770436','-2.417690'),(492,'BB1 4DY','53.770658','-2.418405'),(493,'BB1 4DZ','53.770921','-2.420365'),(494,'BB1 4EA','53.770820','-2.421092'),(495,'BB1 4EB','53.771320','-2.422023'),(496,'BB1 4ED','53.770856','-2.418498'),(497,'BB1 4EE','53.770844','-2.416708'),(498,'BB1 4EF','53.769174','-2.416069'),(499,'BB1 4EG','53.768097','-2.423508'),(500,'BB1 4EH','53.766254','-2.428480'),(501,'BB1 4EJ','53.766971','-2.426546'),(502,'BB1 4EL','53.768697','-2.421557'),(503,'BB1 4EN','53.767587','-2.425384'),(504,'BB1 4EP','53.768288','-2.420233'),(505,'BB1 4ER','53.762125','-2.432094'),(506,'BB1 4ES','53.764690','-2.421061'),(507,'BB1 4ET','53.763723','-2.432596'),(508,'BB1 4EU','53.764856','-2.425007'),(509,'BB1 4EX','53.763729','-2.425952'),(510,'BB1 4EY','53.764270','-2.425290'),(511,'BB1 4EZ','53.764717','-2.423625'),(512,'BB1 4HA','53.764766','-2.422443'),(513,'BB1 4HB','53.766374','-2.420001'),(514,'BB1 4HD','53.766752','-2.419853'),(515,'BB1 4HF','53.765981','-2.419620'),(516,'BB1 4HG','53.762886','-2.415173'),(517,'BB1 4HH','53.764306','-2.417872'),(518,'BB1 4HJ','53.764219','-2.416855'),(519,'BB1 4HL','53.765016','-2.417667'),(520,'BB1 4HN','53.764232','-2.415808'),(521,'BB1 4HP','53.765066','-2.418941'),(522,'BB1 4HQ','53.764832','-2.418969'),(523,'BB1 4HR','53.765924','-2.417782'),(524,'BB1 4HS','53.766439','-2.416801'),(525,'BB1 4HT','53.766678','-2.417865'),(526,'BB1 4HU','53.766876','-2.418034'),(527,'BB1 4HW','53.765552','-2.416246'),(528,'BB1 4HX','53.767626','-2.416615'),(529,'BB1 4HY','53.767589','-2.417055'),(530,'BB1 4HZ','53.767214','-2.416414'),(531,'BB1 4JA','53.766783','-2.416091'),(532,'BB1 4JB','53.767317','-2.415186'),(533,'BB1 4JD','53.766071','-2.414067'),(534,'BB1 4JE','53.766916','-2.414272'),(535,'BB1 4JF','53.766937','-2.413362'),(536,'BB1 4JG','53.767391','-2.414565'),(537,'BB1 4JH','53.767808','-2.413492'),(538,'BB1 4JJ','53.767263','-2.412576'),(539,'BB1 4JN','53.767946','-2.412553'),(540,'BB1 4JQ','53.767822','-2.414751'),(541,'BB1 4JR','53.767593','-2.413369'),(542,'BB1 4JS','53.766289','-2.411050'),(543,'BB1 4JT','53.763686','-2.415029'),(544,'BB1 4JU','53.763625','-2.414558'),(545,'BB1 4JW','53.767230','-2.411848'),(546,'BB1 4JX','53.764482','-2.413732'),(547,'BB1 4JY','53.764836','-2.412795'),(548,'BB1 4JZ','53.768203','-2.413769'),(549,'BB1 4LA','53.768444','-2.414211'),(550,'BB1 4LB','53.772897','-2.415560'),(551,'BB1 4LD','53.767939','-2.417347'),(552,'BB1 4LJ','53.768727','-2.415519'),(553,'BB1 4LL','53.769864','-2.414119'),(554,'BB1 4LN','53.769360','-2.414296'),(555,'BB1 4LP','53.771337','-2.414710'),(556,'BB1 4LQ','53.768197','-2.417941'),(557,'BB1 4LR','53.771196','-2.413812'),(558,'BB1 4LS','53.771146','-2.415118'),(559,'BB1 4LT','53.771308','-2.415180'),(560,'BB1 4LU','53.771341','-2.415787'),(561,'BB1 4LW','53.769827','-2.414483'),(562,'BB1 4LX','53.771775','-2.415291'),(563,'BB1 4LY','53.772141','-2.415962'),(564,'BB1 4NA','53.770651','-2.415341'),(565,'BB1 4NB','53.769538','-2.414829'),(566,'BB1 4ND','53.769291','-2.408363'),(567,'BB1 4NF','53.770399','-2.402154'),(568,'BB1 4NG','53.769164','-2.406056'),(569,'BB1 4NL','53.768829','-2.409315'),(570,'BB1 4NN','53.768903','-2.408724'),(571,'BB1 4NP','53.768343','-2.409522'),(572,'BB1 4NQ','53.770717','-2.411791'),(573,'BB1 4NR','53.768110','-2.409429'),(574,'BB1 4NS','53.767960','-2.411218'),(575,'BB1 4NT','53.770370','-2.410892'),(576,'BB1 4NW','53.768082','-2.409778'),(577,'BB1 4NX','53.770475','-2.411698'),(578,'BB1 4NY','53.770961','-2.411460'),(579,'BB1 4NZ','53.769900','-2.409037'),(580,'BB1 4PA','53.771326','-2.407154'),(581,'BB1 4PB','53.769438','-2.407728'),(582,'BB1 4PD','53.769423','-2.409047'),(583,'BB1 4PE','53.769305','-2.409350'),(584,'BB1 4PF','53.768557','-2.407355'),(585,'BB1 4PG','53.769941','-2.407535'),(586,'BB1 4PH','53.764003','-2.419553'),(587,'BB1 4RA','53.764597','-2.411473'),(588,'BB1 4RB','53.764070','-2.413334'),(589,'BB1 4RD','53.765768','-2.410802'),(590,'BB1 4RE','53.764998','-2.415163'),(591,'AB23 8AA','57.185053','-2.096248'),(592,'AB23 8AB','57.249528','-2.060273'),(593,'AB23 8AD','57.251765','-2.060326'),(594,'AB23 8AE','57.190781','-2.100250'),(595,'AB23 8AG','57.193056','-2.098420'),(596,'AB23 8AH','57.190801','-2.098844'),(597,'AB23 8AP','57.199406','-2.099099'),(598,'AB23 8AR','57.217930','-2.070537'),(599,'AB23 8AT','57.179717','-2.084093'),(600,'AB23 8AU','57.191404','-2.096298'),(601,'AB23 8AW','57.192330','-2.096068'),(602,'AB23 8AX','57.194962','-2.083317'),(603,'AB23 8AZ','57.196191','-2.085637'),(604,'AB23 8BA','57.190376','-2.089594'),(605,'AB23 8BB','57.192550','-2.090410'),(606,'AB23 8BD','57.201021','-2.089372'),(607,'AB23 8BE','57.217301','-2.071827'),(608,'AB23 8BJ','57.205503','-2.102062'),(609,'AB23 8BL','57.186140','-2.088085'),(610,'AB23 8BN','57.204594','-2.092459'),(611,'AB23 8BP','57.205632','-2.086503'),(612,'AB23 8BQ','57.212679','-2.078970'),(613,'AB23 8BR','57.214042','-2.082317'),(614,'AB23 8BS','57.216925','-2.082920'),(615,'AB23 8BT','57.219277','-2.072261'),(616,'AB23 8BU','57.186477','-2.090825'),(617,'AB23 8BW','57.188786','-2.090268'),(618,'AB23 8BX','57.178132','-2.089945'),(619,'AB23 8BY','57.182829','-2.092074'),(620,'AB23 8BZ','57.192931','-2.096864'),(621,'AB23 8DA','57.181046','-2.084791'),(622,'AB23 8DB','57.180128','-2.088147'),(623,'AB23 8DD','57.178125','-2.087927'),(624,'AB23 8DF','57.182248','-2.099863'),(625,'AB23 8DJ','57.178170','-2.087183'),(626,'AB23 8DL','57.177297','-2.088868'),(627,'AB23 8DN','57.176911','-2.088685'),(628,'AB23 8DP','57.177326','-2.086717'),(629,'AB23 8DQ','57.177155','-2.087246'),(630,'AB23 8DR','57.176465','-2.084880'),(631,'AB23 8DS','57.176761','-2.085178'),(632,'AB23 8DT','57.176382','-2.087509'),(633,'AB23 8DU','57.180461','-2.086361'),(634,'AB23 8DX','57.176534','-2.089015'),(635,'AB23 8EA','57.176893','-2.089710'),(636,'AB23 8EB','57.176964','-2.090603'),(637,'AB23 8ED','57.178042','-2.090590'),(638,'AB23 8EE','57.186500','-2.096285'),(639,'AB23 8EF','57.189376','-2.093546'),(640,'AB23 8EG','57.187094','-2.093507'),(641,'AB23 8EH','57.190526','-2.105445'),(642,'AB23 8EJ','57.178230','-2.092046'),(643,'AB23 8EL','57.177806','-2.094145'),(644,'AB23 8EN','57.177877','-2.094873'),(645,'AB23 8EP','57.179144','-2.093851'),(646,'AB23 8EQ','57.179289','-2.093239'),(647,'AB23 8ER','57.178553','-2.092030'),(648,'AB23 8ES','57.179173','-2.092213'),(649,'AB23 8ET','57.179219','-2.090907'),(650,'AB23 8EU','57.189091','-2.101404'),(651,'AB23 8EW','57.187353','-2.096601'),(652,'AB23 8EX','57.183062','-2.092223'),(653,'AB23 8EY','57.188546','-2.098507'),(654,'AB23 8EZ','57.186027','-2.092379'),(655,'AB23 8FB','57.183110','-2.088154'),(656,'AB23 8FD','57.183028','-2.090304'),(657,'AB23 8FE','57.184927','-2.096942'),(658,'AB23 8FF','57.191709','-2.097688'),(659,'AB23 8FG','57.182014','-2.088829'),(660,'AB23 8FP','57.177989','-2.089250'),(661,'AB23 8FT','57.197040','-2.103180'),(662,'AB23 8FW','57.196214','-2.102681'),(663,'AB23 8FX','57.197346','-2.102089'),(664,'AB23 8FY','57.178735','-2.088871'),(665,'AB23 8GA','57.189773','-2.102845'),(666,'AB23 8GD','57.190964','-2.082960'),(667,'AB23 8GE','57.197534','-2.103976'),(668,'AB23 8GH','57.192725','-2.106874'),(669,'AB23 8GL','57.198819','-2.103499'),(670,'AB23 8GN','57.199149','-2.105404'),(671,'AB23 8GP','57.199924','-2.102725'),(672,'AB23 8GQ','57.200048','-2.105042'),(673,'AB23 8GS','57.195091','-2.102546'),(674,'AB23 8GT','57.198120','-2.100419'),(675,'AB23 8GW','57.191560','-2.078941'),(676,'AB23 8GX','57.187569','-2.083201'),(677,'AB23 8HA','57.179613','-2.092198'),(678,'AB23 8HD','57.180824','-2.094269'),(679,'AB23 8HE','57.190117','-2.099703'),(680,'AB23 8HG','57.187025','-2.102192'),(681,'AB23 8HJ','57.180491','-2.094731'),(682,'AB23 8HL','57.180446','-2.095425'),(683,'AB23 8HN','57.245535','-2.052246'),(684,'AB23 8HP','57.181028','-2.098239'),(685,'AB23 8HQ','57.180301','-2.096236'),(686,'AB23 8HR','57.180282','-2.098369'),(687,'AB23 8HS','57.179976','-2.098799'),(688,'AB23 8HT','57.179106','-2.097175'),(689,'AB23 8HU','57.245363','-2.053538'),(690,'AB23 8HW','57.244842','-2.054217'),(691,'AB23 8HX','57.178307','-2.096809'),(692,'AB23 8HY','57.244698','-2.056089'),(693,'AB23 8HZ','57.189949','-2.084696'),(694,'AB23 8JA','57.178784','-2.095438'),(695,'AB23 8JB','57.179429','-2.097110'),(696,'AB23 8JD','57.179511','-2.096564'),(697,'AB23 8JJ','57.179807','-2.096152'),(698,'AB23 8JL','57.178632','-2.094875'),(699,'AB23 8JN','57.177169','-2.092704'),(700,'AB23 8JP','57.177456','-2.092854'),(701,'AB23 8JQ','57.177220','-2.096029'),(702,'AB23 8JR','57.177858','-2.096692'),(703,'AB23 8JS','57.197459','-2.096098'),(704,'AB23 8JW','57.196689','-2.093118'),(705,'AB23 8JX','57.195976','-2.096789'),(706,'AB23 8JZ','57.189268','-2.094621'),(707,'AB23 8LA','57.199486','-2.100589'),(708,'AB23 8LB','57.200663','-2.100476'),(709,'AB23 8LD','57.200249','-2.101186'),(710,'AB23 8LE','57.249286','-2.060024'),(711,'AB23 8LH','57.194583','-2.098010'),(712,'AB23 8LU','57.194073','-2.095593'),(713,'AB23 8LZ','57.176550','-2.092025'),(714,'AB23 8NA','57.198638','-2.114488'),(715,'AB23 8NB','57.195587','-2.100545'),(716,'AB23 8ND','57.195049','-2.099633'),(717,'AB23 8NE','57.194719','-2.096058'),(718,'AB23 8NF','57.195312','-2.096341'),(719,'AB23 8NG','57.195508','-2.098708'),(720,'AB23 8NH','57.194996','-2.097664'),(721,'AB23 8NJ','57.194420','-2.099052'),(722,'AB23 8NL','57.192184','-2.098169'),(723,'AB23 8NN','57.207088','-2.108257'),(724,'AB23 8NP','57.210560','-2.113283'),(725,'AB23 8NQ','57.219258','-2.110362'),(726,'AB23 8NR','57.217508','-2.099760'),(727,'AB23 8NS','57.212188','-2.100259'),(728,'AB23 8NT','57.208742','-2.095747'),(729,'AB23 8NU','57.193480','-2.095757'),(730,'AB23 8PA','57.181550','-2.096404'),(731,'AB23 8PB','57.182810','-2.092868'),(732,'AB23 8PD','57.182370','-2.093396'),(733,'AB23 8PJ','57.183060','-2.095250'),(734,'AB23 8PL','57.183844','-2.092490'),(735,'AB23 8PN','57.183555','-2.094325'),(736,'AB23 8PP','57.182511','-2.096407'),(737,'AB23 8PQ','57.182027','-2.094884'),(738,'AB23 8PR','57.182971','-2.094307'),(739,'AB23 8PS','57.181667','-2.096653'),(740,'AB23 8PT','57.182709','-2.096738'),(741,'AB23 8PW','57.249599','-2.061831'),(742,'AB23 8PX','57.182266','-2.099334'),(743,'AB23 8QA','57.184969','-2.100632'),(744,'AB23 8QB','57.183416','-2.099039'),(745,'AB23 8QD','57.184968','-2.102418'),(746,'AB23 8QE','57.185508','-2.101146'),(747,'AB23 8QF','57.194195','-2.100756'),(748,'AB23 8QG','57.194239','-2.101352'),(749,'AB23 8QH','57.191804','-2.102255'),(750,'AB23 8QJ','57.183676','-2.100115'),(751,'AB23 8QL','57.184459','-2.098844'),(752,'AB23 8QN','57.184493','-2.100829'),(753,'AB23 8QP','57.192792','-2.102076'),(754,'AB23 8QQ','57.192443','-2.100966'),(755,'AB23 8QS','57.191130','-2.102452'),(756,'AB23 8QT','57.183680','-2.095649'),(757,'AB23 8QU','57.192830','-2.099528'),(758,'AB23 8QW','57.193106','-2.102573'),(759,'AB23 8QX','57.184047','-2.096841'),(760,'AB23 8RA','57.184585','-2.098348'),(761,'AB23 8RB','57.186209','-2.100685'),(762,'AB23 8RD','57.246539','-2.086582'),(763,'AB23 8RG','57.198491','-2.098103'),(764,'AB23 8RH','57.199157','-2.096202'),(765,'AB23 8RJ','57.200612','-2.096404'),(766,'AB23 8RL','57.201097','-2.096819'),(767,'AB23 8RN','57.196594','-2.099704'),(768,'AB23 8RP','57.200199','-2.096006'),(769,'AB23 8SA','57.259017','-2.086131'),(770,'AB23 8SB','57.248533','-2.087250'),(771,'AB23 8SD','57.248748','-2.088245'),(772,'AB23 8SH','57.254190','-2.061673'),(773,'AB23 8SJ','57.246511','-2.057948'),(774,'AB23 8SL','57.229623','-2.100538'),(775,'AB23 8SP','57.253372','-2.061522'),(776,'AB23 8SQ','57.246394','-2.058627'),(777,'AB23 8SR','57.245333','-2.060183'),(778,'AB23 8SS','57.252806','-2.061654'),(779,'AB23 8ST','57.245935','-2.060151'),(780,'AB23 8SU','57.245631','-2.057980'),(781,'AB23 8SW','57.245343','-2.059205'),(782,'AB23 8SX','57.246990','-2.052315'),(783,'AB23 8SY','57.252181','-2.053979'),(784,'AB23 8TP','57.248010','-2.060618'),(785,'AB23 8TR','57.249905','-2.060091'),(786,'AB23 8TS','57.253230','-2.058671'),(787,'AB23 8TW','57.246204','-2.062173'),(788,'AB23 8UA','57.229280','-2.092107'),(789,'AB23 8UB','57.230033','-2.093583'),(790,'AB23 8UD','57.230691','-2.103241'),(791,'AB23 8UE','57.227922','-2.093196'),(792,'AB23 8UF','57.225487','-2.081415'),(793,'AB23 8UG','57.230146','-2.098602'),(794,'AB23 8UH','57.259790','-2.111716'),(795,'AB23 8UJ','57.255834','-2.102416'),(796,'AB23 8UL','57.262010','-2.095670'),(797,'AB23 8UN','57.253932','-2.129311'),(798,'AB23 8UP','57.242456','-2.115618'),(799,'AB23 8UQ','57.245385','-2.105022'),(800,'AB23 8UR','57.237543','-2.104171'),(801,'AB23 8US','57.233914','-2.113819'),(802,'AB23 8UT','57.224994','-2.114983'),(803,'AB23 8UU','57.239532','-2.129260'),(804,'AB23 8UW','57.228794','-2.092851'),(805,'AB23 8UX','57.245516','-2.128105'),(806,'AB23 8UY','57.230161','-2.102146'),(807,'AB23 8UZ','57.223318','-2.099345'),(808,'AB23 8WA','57.249745','-2.057555'),(809,'AB23 8WB','57.250230','-2.058898'),(810,'AB23 8WD','57.248768','-2.053477'),(811,'AB23 8WE','57.248634','-2.052433'),(812,'AB23 8WF','57.248130','-2.052995'),(813,'AB23 8WG','57.248031','-2.054702'),(814,'AB23 8WH','57.248490','-2.053195'),(815,'AB23 8WJ','57.248099','-2.061729'),(816,'AB23 8WL','57.247043','-2.053574'),(817,'AB23 8WS','57.249512','-2.087136'),(818,'AB23 8WT','57.252764','-2.087508'),(819,'AB23 8WU','57.253072','-2.051262'),(820,'AB23 8WY','57.246925','-2.055347'),(821,'AB23 8WZ','57.246693','-2.053557'),(822,'AB23 8XA','57.253435','-2.140215'),(823,'AB23 8XB','57.255322','-2.130642'),(824,'AB23 8XD','57.258952','-2.138512'),(825,'AB23 8XE','57.267706','-2.142955'),(826,'AB23 8XF','57.251352','-2.059861'),(827,'AB23 8XG','57.253654','-2.055705'),(828,'AB23 8XH','57.276810','-2.138430'),(829,'AB23 8XJ','57.281349','-2.151948'),(830,'AB23 8XL','57.281836','-2.134617'),(831,'AB23 8XN','57.280048','-2.119705'),(832,'AB23 8XP','57.277528','-2.102178'),(833,'AB23 8XQ','57.270828','-2.130083'),(834,'AB23 8XR','57.250525','-2.061782'),(835,'AB23 8XS','57.246741','-2.065157'),(836,'AB23 8XU','57.254812','-2.055408'),(837,'AB23 8XW','57.251470','-2.058138'),(838,'AB23 8XX','57.259341','-2.053244'),(839,'AB23 8XY','57.264154','-2.057346'),(840,'AB23 8XZ','57.250840','-2.060374'),(841,'AB23 8YA','57.266959','-2.069901'),(842,'AB23 8YB','57.268001','-2.051565'),(843,'AB23 8YD','57.276732','-2.052772'),(844,'AB23 8YE','57.275039','-2.038739'),(845,'AB23 8YF','57.250267','-2.056678'),(846,'AB23 8YG','57.248838','-2.088758'),(847,'AB23 8YH','57.284473','-2.032048'),(848,'AB23 8YJ','57.278819','-2.064732'),(849,'AB23 8YL','57.274968','-2.090181'),(850,'AB23 8YN','57.260877','-2.084792'),(851,'AB23 8YP','57.263907','-2.081235'),(852,'AB23 8YQ','57.252591','-2.061919'),(853,'AB23 8YR','57.257184','-2.071987'),(854,'AB23 8YS','57.258425','-2.085334'),(855,'AB23 8YT','57.250725','-2.087868'),(856,'AB23 8YU','57.247964','-2.091623'),(857,'AB23 8YW','57.250654','-2.054955'),(858,'AB23 8YX','57.235399','-2.089505'),(859,'AB23 8YY','57.237453','-2.065770'),(860,'AB23 8YZ','57.250150','-2.055368'),(861,'AB23 8ZA','57.232219','-2.100744'),(862,'AB23 8ZB','57.230998','-2.100492'),(863,'AB23 8ZD','57.232060','-2.097895'),(864,'AB23 8ZE','57.233774','-2.099904'),(865,'AB23 8ZF','57.234554','-2.101794'),(866,'AB23 8ZG','57.229909','-2.090999'),(867,'AB23 8ZH','57.230397','-2.087323'),(868,'AB23 8ZJ','57.230619','-2.090818'),(869,'AB23 8ZL','57.230864','-2.087887'),(870,'AB23 8ZN','57.229838','-2.089740'),(871,'AB23 8ZP','57.250573','-2.086525'),(872,'AB23 8ZQ','57.249765','-2.054059'),(873,'AB23 8ZR','57.248101','-2.057868'),(874,'AB23 8ZS','57.248928','-2.057123'),(875,'AB23 8ZT','57.247248','-2.058280'),(876,'AB23 8ZU','57.247823','-2.057917'),(877,'AB23 8ZW','57.246923','-2.060086'),(878,'AB23 8ZX','57.248738','-2.059575'),(879,'AB24 1AW','57.166527','-2.088164'),(880,'AB24 1FR','57.164820','-2.089251'),(881,'AB24 1GU','57.164747','-2.091136'),(882,'AB24 1RF','57.164703','-2.089102'),(883,'AB24 1RG','57.164695','-2.087895'),(884,'AB24 1RN','57.168842','-2.103713'),(885,'AB24 1RP','57.167999','-2.102437'),(886,'AB24 1RQ','57.169420','-2.100176'),(887,'AB24 1RZ','57.165387','-2.087913'),(888,'AB24 1SA','57.167878','-2.096765'),(889,'AB24 1SB','57.168911','-2.096289'),(890,'AB24 1SD','57.170277','-2.095531'),(891,'AB24 1SE','57.169154','-2.096223'),(892,'AB24 1SG','57.169065','-2.094834'),(893,'AB24 1SH','57.169343','-2.094603'),(894,'AB24 1SJ','57.170754','-2.094077'),(895,'AB24 1SL','57.169640','-2.094455'),(896,'AB24 1SN','57.167689','-2.096318'),(897,'AB24 1SX','57.164645','-2.094574'),(898,'AB24 1SY','57.165060','-2.093269'),(899,'AB24 1SZ','57.164730','-2.090276'),(900,'AB24 1TA','57.165259','-2.091517'),(901,'AB24 1TB','57.165700','-2.089699'),(902,'AB24 1TD','57.165573','-2.091667'),(903,'AB24 1TE','57.165076','-2.095253'),(904,'AB24 1TF','57.166697','-2.090281'),(905,'AB24 1TG','57.167352','-2.090861'),(906,'AB24 1TH','57.165741','-2.094941'),(907,'AB24 1TJ','57.165903','-2.094032'),(908,'AB24 1TL','57.166302','-2.089420'),(909,'AB24 1TN','57.166777','-2.091339'),(910,'AB24 1TP','57.167468','-2.092085'),(911,'AB24 1TQ','57.168780','-2.091790'),(912,'AB24 1TR','57.168950','-2.092386'),(913,'AB24 1TS','57.167503','-2.092697'),(914,'AB24 1TT','57.166892','-2.093456'),(915,'AB24 1TU','57.166390','-2.091619'),(916,'AB24 1TW','57.165914','-2.092329'),(917,'AB24 1TX','57.166998','-2.095424'),(918,'AB24 1TY','57.166594','-2.095324'),(919,'AB24 1TZ','57.167918','-2.090813'),(920,'AB24 1UA','57.169018','-2.097628'),(921,'AB24 1UF','57.168756','-2.098768'),(922,'AB24 1UG','57.164747','-2.091268'),(923,'AB24 1UH','57.167982','-2.101363'),(924,'AB24 1UJ','57.169439','-2.098555'),(925,'AB24 1UL','57.169377','-2.097927'),(926,'AB24 1UN','57.169449','-2.097183'),(927,'AB24 1UP','57.168589','-2.094502'),(928,'AB24 1UQ','57.168518','-2.093096'),(929,'AB24 1UR','57.168429','-2.091657'),(930,'AB24 1US','57.168115','-2.091739'),(931,'AB24 1UT','57.168159','-2.093145'),(932,'AB24 1UU','57.167937','-2.100933'),(933,'AB24 1UW','57.170879','-2.095814'),(934,'AB24 1UX','57.168275','-2.094799'),(935,'AB24 1UY','57.170114','-2.096937'),(936,'AB24 1UZ','57.170528','-2.095615'),(937,'AB24 1WA','57.166698','-2.088379'),(938,'AB24 1WB','57.168736','-2.090203'),(939,'AB24 1WD','57.168844','-2.090203'),(940,'AB24 1WE','57.168108','-2.089408'),(941,'AB24 1WF','57.167991','-2.089408'),(942,'AB24 1WG','57.167282','-2.088794'),(943,'AB24 1WH','57.167416','-2.088959'),(944,'AB24 1WS','57.173331','-2.095242'),(945,'AB24 1WT','57.172568','-2.094843'),(946,'AB24 1WU','57.175265','-2.103417'),(947,'AB24 1XA','57.169021','-2.093213'),(948,'AB24 1XB','57.167521','-2.093524'),(949,'AB24 1XD','57.167798','-2.094632'),(950,'AB24 1XE','57.170026','-2.094208'),(951,'AB24 1XF','57.171302','-2.093930'),(952,'AB24 1XG','57.171878','-2.093320'),(953,'AB24 1XH','57.169524','-2.092867'),(954,'AB24 1XJ','57.169068','-2.091179'),(955,'AB24 1XL','57.167382','-2.086479'),(956,'AB24 1XN','57.173739','-2.091356'),(957,'AB24 1XP','57.177415','-2.099850'),(958,'AB24 1XQ','57.171310','-2.095551'),(959,'AB24 1XR','57.175539','-2.098175'),(960,'AB24 1XS','57.174604','-2.098834'),(961,'AB24 1XT','57.172534','-2.092709'),(962,'AB24 1XU','57.172229','-2.091650'),(963,'AB24 1XW','57.165959','-2.091354'),(964,'AB24 1XX','57.166024','-2.088857'),(965,'AB24 1XZ','57.173467','-2.093439'),(966,'AB24 1YA','57.171186','-2.093053'),(967,'AB24 1ZS','57.164730','-2.090110'),(968,'AB24 2AA','57.166306','-2.116835'),(969,'AB24 2AB','57.166781','-2.118390'),(970,'AB24 2AE','57.167695','-2.120642'),(971,'AB24 2AH','57.168332','-2.122066'),(972,'AB24 2AS','57.169365','-2.122020'),(973,'AB24 2AX','57.170334','-2.123280'),(974,'AB24 2BA','57.170933','-2.125994'),(975,'AB24 2BD','57.171030','-2.127582'),(976,'AB24 2BE','57.167015','-2.117713'),(977,'AB24 2BG','57.173116','-2.142159'),(978,'AB24 2BH','57.171713','-2.127485'),(979,'AB24 2BL','57.172394','-2.128860'),(980,'AB24 2BP','57.173159','-2.143946'),(981,'AB24 2BQ','57.172368','-2.144273'),(982,'AB24 2BR','57.173003','-2.147616'),(983,'AB24 2BT','57.172255','-2.141015'),(984,'AB24 2BX','57.172287','-2.137145'),(985,'AB24 2DB','57.171869','-2.132596'),(986,'AB24 2DD','57.171557','-2.130395'),(987,'AB24 2DU','57.172375','-2.138171'),(988,'AB24 2DY','57.172064','-2.135309'),(989,'AB24 2EE','57.171316','-2.128542'),(990,'AB24 2EH','57.170788','-2.127152'),(991,'AB24 2EU','57.170556','-2.125381'),(992,'AB24 2EW','57.170420','-2.126703'),(993,'AB24 2FF','57.171217','-2.109938'),(994,'AB24 2GE','57.172938','-2.141183'),(995,'AB24 2GF','57.172931','-2.139363'),(996,'AB24 2GG','57.172606','-2.132516'),(997,'AB24 2GH','57.172827','-2.136155'),(998,'AB24 2PT','57.167178','-2.117003'),(999,'AB24 2PX','57.166811','-2.114902'),(1000,'AB24 2QA','57.168066','-2.118113');
/*!40000 ALTER TABLE `postcodelatlng` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-07-07  7:52:49
